translate.home: Naslovna
translate.language: Jezik
translate.about: 'O nama'
translate.about_url: o-nama
translate.contact: Kontakt
translate.contact_url: kontakt
translate.contact_us: 'Kontaktirajte nas'
translate.contact_us_url: kontaktirajte-nas
translate.login: Prijava
translate.login_url: prijava
translate.register: Registracija
translate.register_url: registracija
translate.my_dashboard: Pregled
translate.my_dashboard_url: pregled
translate.my_profile: 'Moj profil'
translate.my_profile_url: moj-profil
translate.profile: Profil
translate.profile_url: profil
translate.user: Korisnik
translate.users: Korisnici
translate.user_url: korisnik
translate.users_url: korisnici
translate.logout: Odjava
translate.logout_url: odjava
translate.username: 'Korisničko ime'
translate.username_url: korisnik
translate.password: Lozinka
translate.password_url: lozinka
translate.repeat_password: 'Ponovi lozinku'
translate.repeat_password_url: ponovi-lozinku
translate.remember_me: 'Zapamti me'
translate.remember_me_url: zapamti
translate.register_here: 'Ukoliko ne posjedujete korisnički račun, registrirajte se'
translate.register_here_url: register
translate.login_here: 'Ukoliko već posjedujete korisnički račun, prijavite se'
translate.login_here_url: prijava
translate.here: Ovdje
translate.here_url: ovdje
translate.remember_password: 'Zaboravili ste lozinku?'
translate.remember_password_url: nova-lozinka
translate.new_password: 'Nova lozinka'
translate.new_password_url: nova-lozinka
translate.personal_data: 'Zaštita osobnih podataka'
translate.personal_data_url: zastita-osobnih-podataka
translate.terms_of_use: 'Uvjeti korištenja'
translate.terms_of_use_checkbox: 'uvjete korištenja'
translate.terms_of_use_url: uvjeti-koristenja
translate.payments_methods: 'Način plaćanja'
translate.payments_methods_url: nacini-placanja
translate.help: Pomoć
translate.help_url: pomoc
translate.first_name: Ime
translate.first_name_url: ime
translate.last_name: Prezime
translate.last_name_url: prezime
translate.first_and_last_name: 'Ime i prezime'
translate.first_and_last_name_url: ime-i-prezime
translate.email: Email
translate.email_url: email
translate.phone: Telefon
translate.phone_url: telefon
translate.mobile_phone: Mobitel
translate.mobile_phone_url: mobitel
translate.message: Poruka
translate.message_url: poruka
translate.zip: 'Poštanski broj'
translate.zip_url: postanski-broj
translate.vat: OIB
translate.vat_url: oib
translate.city: Grad
translate.city_url: grad
translate.county: Županija
translate.county_url: zupanija
translate.country: Država
translate.country_url: drzava
translate.address: Adresa
translate.address_url: adresa
translate.send: Pošalji
translate.send_url: posalji
translate.submit: Potvrdi
translate.submit_url: potvrdi
translate.i_accept: Prihvaćam
translate.i_accept_url: prihvacam
translate.date: Datum
translate.date_url: datum
translate.price: Cijena
translate.price_url: cijena
translate.status: Status
translate.status_url: status
translate.paid: Plaćeno
translate.paid_url: placeno
translate.unpaid: Neplaćeno
translate.unpaid_url: neplaceno
translate.click_check_button: 'Kliknite gumb'
translate.all_rights_reserved: 'Sva prava pridržana'
translate.amount: Iznos
translate.request_new_password: 'Zatraži novu lozinku'
translate.save_password: 'Spremi lozinku'
translate.confirmation: 'Potvrda'
translate.your_payment_is_successful: 'Vaša uplata je izvršena.'
translate.vat_included_in_price: 'PDV je uključen u cijenu.'
translate.current_rate_by: 'Trenutni tečaj: srednji tečaj po HNB - u'
translate.on_date: 'na datum'
translate.pay_by_cc: 'Plati kreditnom karticom'
translate.or: 'ili'
translate.note: 'Napomena'
translate.for: 'za'
translate.cancel_payment: 'Prekid uplate'
translate.cancel_payment_text: 'Prekid uplate! Žao nam je što ste odustali. Vratite nam se opet.'
translate.cancel_payment_url: 'prekid-uplate'
translate.error_payment: 'Greška uplate'
translate.error_payment_text: "Greška! Došlo je do pogreške prilikom plaćanja. Pokušajte ponovno. Ukoliko se greška ponovi molimo vas da nas kontaktirate."
translate.error_payment_url: 'greska-uplate'
translate.profile_updated: 'Profil je ažuriran'
translate.contact_success_text: 'Vaša poruka je poslana! Odgovor slijedi u najkraćem mogućem roku.'
translate.robot_text: 'Potvrdite da niste robot!'
translate.register_success_message: 'Registracija je završena. Provjerite email kako biste se aktivirali!'
translate.check_your_email: 'Provjerite email adresu!'
translate.email_not_found: 'Email adresa nije pronađena!'
translate.password_changed: 'Lozinka je promijenjena!'
translate.greeting: 'Pozdrav'
translate.you_asked_for_a_new_password: 'Zatražili ste novu lozinku.'
translate.to_change_the_password_click: 'Da biste promijenili lozinku kliknite na'
translate.change_password: 'Promijeni lozinku'
translate.if_not_requested_text: 'Ukoliko niste zatražili novu lozinku kliknite na sljedeći link'
translate.reset_procces: 'Resetiraj proces'
translate.ltd: 'd.o.o.'
translate.account_activation: 'Aktivacija korisničkog računa'
translate.your_account_has_been_created_but_needs_to_be_activated: 'Vaš korisnički račun je kreiran, no potrebno ga je aktivirati.'
translate.please_click_on_the_following_link_to_activate_your_account: 'Molimo Vas kliknite na sljedeći link kako bi aktivirali svoj korisnički račun'
translate.activation: 'Aktivacija'
translate.if_you_have_any_problem_feel_free_to_contact_us: 'Ukoliko imate bilo kakav problem slobodno se javite.'
translate.new_message: 'Nova poruka'
translate.new_payment: 'Nova uplata'
translate.new_payment_has_arrived: 'Stigla je nova uplata'
translate.bill_number: 'Broj računa'
translate.product: 'Proizvod'
translate.rate_vat: 'Stopa (PDV)'
translate.price_excl_vat: 'Cijena (bez PDV - a)'
translate.amount_vat: 'Iznos (PDV)'
translate.invoice_amount: 'Iznos računa'
translate.bank_account: 'Žiro račun'
translate.tax_number: 'Porezni broj'
translate.invoice_date: 'Nadnevak računa'
translate.invoice_currency: 'Valuta računa'
translate.delivery_point: 'Mjesto isporuke'
translate.delivery_date: 'Nadnevak isporuke'
translate.cancellation: 'Storno računa'
translate.make_a_reference_to_the_number_when_making_your_payment: 'Prilikom uplate upišite poziv na broj'
translate.in_case_of_non_payment_within_the_given_deadline_we_charge_a_statutory_penalty_interest: 'U slučaju ne plaćanja u zadanom roku, zaračunavamo zakonsku zateznu kamatu!'
translate.payment_method: 'Način plaćanja'
translate.amount_in_eur: 'Iznos u EUR'
translate.current_rate: 'Trenutni tečaj'
translate.operator_sign: 'Oznaka operatera'
translate.the_person_responsible_for_the_issue: 'Osoba odgovorna za izdavanje'
translate.invoice_footer_act_text: 'Račun je pravovaljan bez žiga i potpisa prema članku 9. stavak 5. Zakona o računovodstvu (NN 78/15, 134/15).'
translate.invoice_footer_ltd_text: 'Životopis d.o.o. upisan kod trgovačkog suda u Zagrebu, Tt-15/3203-2, MBS: 080683202, Temeljni kapital: 20.000,00 kn uplaćen u cijelosti, Član društva: Bruno Šarić'
translate.croatia: 'Hrvatska'
translate.quantity: 'Količina'
translate.please_read_and_accept_the_terms_of_use: 'Molimo vas da pročitate i prihvatite uvjete korištenja'
translate.the_password_field_must_not_be_blank: 'Polje lozinka ne smije biti prazno'
translate.the_password_must_be_at_least_4_characters_long: 'Lozinka mora sadržavati najmanje 4 znakova'
translate.the_password_must_be_20_characters_or_fewer: 'Lozinka mora sadržavati najviše 20 znakova'
translate.username_must_not_be_blank: 'Polje korisničko ime ne smije biti prazno'
translate.min_3_characters: 'Min 3 znakova'
translate.max_15_characters: 'Max 15 znakova'
translate.credit_card: 'Kreditna kartica'
translate.email_must_not_be_blank: 'Email ne smije biti prazno'
translate.error: 'Greška'
translate.stores: 'Fizičke trgovine'
translate.stores_url: 'fizicke-trgovine'
translate.store: 'Trgovina'
translate.store_url: 'trgovina'
translate.shop: 'Trgovina'
translate.shop_url: 'trgovina'
translate.the_first_and_last_name_field_must_not_be_blank: 'Polje "Ime i prezime" ne smije biti prazno'
translate.the_email_field_must_not_be_blank: 'Polje "Email" ne smije biti prazno'
translate.the_phone_field_must_not_be_blank: 'Polje "Telefon" ne smije biti prazno'
translate.the_message_field_must_not_be_blank: 'Polje "Poruka" ne smije biti prazno'
translate.the_name_field_must_not_be_blank: 'Polje "Ime" ne smije biti prazno'
translate.the_last_name_field_must_not_be_blank: 'Polje "Prezime" ne smije biti prazno'
translate.select_a_country: 'Odaberite državu'
translate.the_country_field_must_not_be_blank: 'Polje "Država" ne smije biti prazno'
translate.the_street_field_must_not_be_blank: 'Polje "Ulica i kućni broj" ne smije biti prazno'
translate.the_city_field_must_not_be_blank: 'Polje "Grad" ne smije biti prazno'
translate.the_postal_code_field_must_not_be_blank: 'Polje "Poštanski broj" ne smije biti prazno'
translate.the_place_field_must_not_be_blank: 'Polje "Mjesto" ne smije biti prazno'
translate.cart: 'Košarica'
translate.total: 'Sveukupno'
translate.subtotal: 'Ukupno'
translate.continue_shopping: 'Nastavi kupnju'
translate.empty_cart: 'Isprazni košaricu'
translate.order: 'Narudžba'
translate.order2: 'Redoslijed'
translate.order_confirmation: 'Potvrda narudžbe'
translate.your_order_has_been_received: 'Vaša narudžba je zaprimljena'
translate.order_details: 'Detalji narudžbe'
translate.street_and_house_number: 'Ulica i kućni broj'
translate.confirm_order: 'Potvrdi narudžbu'
translate.our_products: 'Naši proizvodi'
translate.footer_info_text: 'Veliki izbor kave, čajeva i poklon predmeta dostupan je u našim trgovinama. Radujemo se vašoj kupnji na našim prodajnim mjestima.'
translate.about_company: 'O tvrtci'
translate.wholesale: 'Veleprodaja'
translate.wholesale_url: 'veleprodaja'
translate.impressum: 'Impressum'
translate.impressum_url: 'impressum'
translate.how_to_order: 'Kako naručiti?'
translate.how_to_order_url: 'kako-naruciti'
translate.product_delivery: 'Dostava proizvoda'
translate.product_delivery_url: 'dostava-proizvoda'
translate.complaints: 'Reklamacije'
translate.complaints_url: 'reklamacije'
translate.special_offers: 'Posebne ponude'
translate.special_offers_url: 'posebne-ponude'
translate.categories: 'Kategorije'
translate.category: 'Kategorija'
translate.category_url: 'kategorija'
translate.search: 'Traži'
translate.menu: 'Izbornik'
translate.add_to_cart: 'Dodaj u košaricu'
translate.add_product_url: 'dodaj-proizvod'
translate.there_are_no_products_in_the_cart_add_the_desired_products_to_place_your_order: 'Nema proizvoda u košarici! Dodajte željene proizvode kako biste izvršili narudžbu.'
translate.order_notice: 'Obavijest o narudžbi'
translate.the_product_is_no_longer_available: 'Proizvod nije više dostupan'
translate.added_to_cart: 'Dodano u košaricu'
translate.dear: 'Poštovani'
translate.your_order_has_been_successfully_processed.: 'Vaša narudžba je zaprimljena i obrađuje se.'
translate.more_info: 'Više informacija'
translate.related: 'Povezano'
translate.related_products: 'Povezani proizvodi'
translate.latest_products: 'Najnoviji proizvodi'
translate.featured_products: 'Izdvojeni proizvodi'
translate.new: 'Novo'
translate.featured: 'Izdvojeno'
translate.payment_confirmation: 'Potvrda uplate'
translate.loading: 'Učitavanje'
translate.pay: 'Plati'
translate.choose_a_payment_method: 'Odaberite način plaćanja'
translate.by_clicking_the_button_below_you_will_be_redirected_to_the_payment_form: 'Klikom na gumb ispod bit ćete preusmjereni na obrazac za plaćanje.'
translate.size: 'Veličina'
translate.from: 'od'
translate.discounts: 'Akcije'
translate.discount: 'Akcija'
translate.universal: 'Univerzalno'
translate.choose_option: 'Odaberite opciju'
translate.popust: 'Popust'
translate.coffee: 'Kava'
translate.coffee_url: 'kava'
translate.tea: 'Čaj'
translate.tea_url: 'caj'
translate.chocolate: 'Čokolade'
translate.chocolate_url: 'cokolade'
translate.chocolate_and_candy: 'Čokolade i bombonijere'
translate.chocolate_and_candy_url: 'cokolade-i-bombonijere'
translate.see_all: 'Prikaži sve'
translate.featured_categories: 'Izdvojene kategorije'
translate.links: 'Linkovi'
translate.add: 'Dodaj'
translate.available: 'Dostupno'
translate.sold_out: 'Rasprodano'
translate.sold_out_url: 'rasprodano'
translate.order_text_1: 'Vaša narudžba broj'
translate.order_text_2: 'je zaprimljena i obrađuje se'
translate.order_payment_text_1: 'Vaša narudžba je uspješno plaćena'
translate.place: 'Mjesto'
translate.fee_for_the_selected_zone: 'Naknada za odabranu zonu'
translate.companyName: 'Naziv tvrtke'
translate.companyCity: 'Grad tvrtke'
translate.companyPostalCode: 'Poštanski broj tvrtke'
translate.companyPIN: 'OIB tvrtke'
translate.companyAddress: 'Adresa tvrtke'
translate.companyCountry: 'Država tvrtke'
translate.legalPerson: 'Pravna osoba'
translate.mail_text_1: 'Vaša je narudžba primljena i obrađuje se. U slučaju da imate bilo kakvih nedoumica, slobodno nas kontaktirajte!'
translate.confirmation_of_order: 'Potvrda narudžbe'
translate.order_number: 'Broj narudžbe'
translate.settings: 'Postavke'
translate.position: 'Pozicija djelatnika'
translate.positions: 'Pozicije djelatnika'
translate.position_url: 'pozicija'
translate.positions_url: 'pozicije'
translate.skill: 'Vještina djelatnika'
translate.skills: 'Vještine djelatnika'
translate.skill_url: 'vjestina'
translate.skills_url: 'vjestine'
translate.vehicle: 'Vozilo'
translate.vehicles: 'Vozila'
translate.vehicle_url: 'vozilo'
translate.vehicles_url: 'vozila'
translate.label: 'Oznaka'
translate.labels: 'Oznake'
translate.label_url: 'oznaka'
translate.labels_url: 'oznake'
translate.employee: 'Djelatnik'
translate.employees: 'Djelatnici'
translate.employee_url: 'djelatnik'
translate.employees_url: 'djelatnici'
translate.task: 'Radni nalog'
translate.tasks: 'Radni nalozi'
translate.task_url: 'nalog'
translate.tasks_url: 'nalozi'
translate.client: 'Klijent'
translate.clients: 'Klijenti'
translate.client_url: 'klijent'
translate.clients_url: 'klijenti'
translate.project: 'Projekt'
translate.projects: 'Projekti'
translate.project_url: 'projekt'
translate.projects_url: 'projekti'
translate.construction: 'Gradilište'
translate.constructions: 'Gradilišta'
translate.construction_url: 'gradiliste'
translate.constructions_url: 'gradilista'
translate.schedule: 'Raspored'
translate.schedules: 'Rasporedi'
translate.schedule_url: 'raspored'
translate.schedules_url: 'rasporedi'
translate.month: 'Mjesec'
translate.months: 'Mjeseci'
translate.month_url: 'mjesec'
translate.months_url: 'mjeseci'
translate.year: 'Godina'
translate.years: 'Godine'
translate.year_url: 'godina'
translate.years_url: 'godine'
translate.day: 'Dan'
translate.days: 'Dani'
translate.day_url: 'dan'
translate.days_url: 'dani'
translate.week: 'Tjedan'
translate.weeks: 'Tjedni'
translate.week_url: 'tjedan'
translate.weeks_url: 'tjedni'
translate.monthlylist: 'Mjesečna lista'
translate.monthlylists: 'Mjesečne liste'
translate.monthly_url: 'mjesecnalista'
translate.monthlys_url: 'mjesecneliste'
translate.weeklylist: 'Tjedna lista'
translate.weeklylists: 'Tjedne liste'
translate.weeklylist_url: 'tjednalista'
translate.weeklylists_url: 'tjedneliste'
translate.dailylist: 'Dnevna lista'
translate.dailylists: 'Dnevne liste'
translate.dailylist_url: 'dnevnalista'
translate.dailylists_url: 'dnevneliste'
translate.today: 'Danas'
translate.today_url: 'danas'
translate.copyright: 'Sva prava pridržana'
translate.action: 'Akcija'
translate.next: 'Sljedeća'
translate.previous: 'Prethodna'
translate.fullname: 'Ime i prezime'
translate.privateperson: 'Privatna'
translate.companyperson: 'Pravna'
translate.active: 'Aktivno'
translate.notactive: 'Neaktivno'
translate.title: 'Naziv'
translate.startdate: 'Početni datum'
translate.enddate: 'Završni datum'
translate.start: 'Početak'
translate.end: 'Završetak'
translate.id: 'ID'
translate.description: 'Opis'
translate.projectmanager: 'Voditelj projekta'
translate.googlex: 'Google Maps X'
translate.googley: 'Google Maps Y'
translate.googleplaceid: 'Google Maps Place ID'
translate.map: 'Karta'
translate.pictures: 'Fotografije'
translate.image: 'Slika'
translate.images: 'Slike'
translate.pdf: 'PDF'
translate.documents: 'Dokumenti'
translate.worker: 'Radnik'
translate.workers: 'Radnici'
translate.areyousure: 'Jeste li sigurni?'
translate.none: 'Nema.'
translate.edit: 'Ažuriraj'
translate.delete: 'Obriši'
translate.link: 'Link'
translate.url: 'URL'
translate.saved: 'Spremljeno.'
translate.fax: 'FAX'
translate.private: 'Privatni'
translate.business: 'Poslovni'
translate.short_url: 'skraćeno'
translate.roles: 'Uloge'
translate.profileimage: 'Profilna slika'
translate.cooperant: 'Kooperant'
translate.no: 'Ne'
translate.yes: 'Da'
translate.registrationdate: 'Datum registracije vozila'
translate.backgroundcolor: 'Boja pozadine HEX'
translate.fontcolor: 'Boja fonta HEX'
translate.pages: 'Stranice'
translate.page: 'Stranica'
translate.pages_url: 'stranice'
translate.page_url: 'stranica'
translate.parent_category: 'Krovna kategorija'
translate.extractHome: 'Izdvoji na naslovnici'
translate.extractMenu: 'Izdvoji u izborniku'
translate.profession_type: 'Vrsta zaposlenja'
translate.source_type: 'Izvor konverzije'
translate.lead: 'Upit'
translate.leads: 'Upiti'
translate.lead_url: 'upit'
translate.leads_url: 'upiti'
translate.solvable: 'Rješiv'
translate.blockedamount: 'Iznos blokade'
translate.wishamount: 'Željeni iznos'
translate.block: 'Blokada'
translate.public_profile: 'Javni profil'
translate.job_title: 'Titula'
translate.search_engine: 'Tražilica'
translate.search_engine_results: 'Rezultati pretraživanja'
translate.page_items: 'Stavke'
translate.icon: 'Ikona'
translate.icons: 'Ikone'
translate.video: 'Video'
translate.videos: 'Video'
translate.rentals: 'Najam'
translate.rent: 'Unajmi'
translate.products: 'Proizvodi'
translate.news: 'Novosti'
translate.blog: 'Blog'
translate.all_rental_products: 'Proizvodi za najam'
translate.all_purposes: 'Sve svrhe'
translate.events: 'Eventi'
translate.product_gallery: 'Galerija slika'
translate.highlights: 'Prednosti'
translate.specification: 'Specifikacije'
translate.rent_this_product: 'Unajmite proizvod'
translate.all_fields_required: 'Sva polja označena sa * (asterisk) su obavezna.'
translate.buy_or_lease_now: 'Kupite ili unajmite odmah'
translate.download_pdf: 'Preuzmite PDF'
translate.discover_all_of_our_products: 'Otkrijte sve naše proizvode'
translate.marketing_agree: 'Pristajem primati povremene obavijesti i novosti od Screenz.eu'
translate.terms_agree: 'Prihvaćam Uvjete korištenja. Moji osobni podaci neće se koristiti za druge svrhe.'
translate.choose_service_contact_form: 'Odaberite uslugu koja vas zanima'
translate.choose_product_contact_form: 'Odaberite proizvode koji vas zanimaju'
translate.report_product_contact_form: 'Odaberite proizvod koji je potrebno servisirati'
translate.buy_screenz_product: 'Kupnja SCREENZ proizvoda'
translate.rent_screenz_product: 'Najam SCREENZ proizvoda'
translate.support_screenz_product: 'Podrška'
translate.other_screenz_product: 'Ostalo'
translate.device_service: 'Servis uređaja'
translate.report_a_device_problem: 'Servis uređaja'
translate.upload_video: 'Upload video'


